.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
h1 {
  display: none;
}
h2 {
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 4.2rem;
  font-weight: 400;
  line-height: 1.3;
}
h2 .h2_t1 {
  font-size: 3.2rem;
}
.txt_e {
  color: #ff36aa;
}

/*notes*/
header {
  background: top / cover no-repeat url("../img/m_00.jpg");
  padding: 64px 1%;
}
.header__main {
  margin: auto;
  max-width: 1000px;
  text-align: center;
}

/*notes*/
.s01__wrap {
  background: top / cover no-repeat url("../img/0100.jpg");
  padding: 64px 2%;
}
.s01__wrap h2 {
  color: #c30a76;
}
.s01__wrap .s01 {
  margin: auto;
  max-width: 1000px;
}
.s01__wrap .b1__wrap {
  align-items: flex-start;
  background: #fff;
  border-radius: 40px;
  display: flex;
  filter: drop-shadow(0 10px 8px rgba(0,0,0,0.1));
  margin: 32px 0;
  padding: 50px;
}
.s01__wrap .b1__wrap img {
  margin-right: 32px;
}
.s01__wrap .b2 {
  color: #fff;
  margin-left: auto;
  max-width: 700px;
}
.s01__wrap .t1 {
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 3.6rem;
}
.s01__wrap .t2 {
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 1.8rem;
}
.s01__wrap .t3 {
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 2.4rem;
}
.s01__wrap .t4 {
  color: #dccd00;
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 32px;
}

/*notes*/
.s02__wrap {
  background: top / cover no-repeat url("../img/0200.jpg");
  padding: 64px 2%;
}
.s02__wrap .s02 {
  color: #fff;
  margin: auto;
  max-width: 1000px;
}
.s02__wrap h2 {
  color: #dccd00;
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 32px;
}

/*notes*/
.s03__wrap {
  padding: 64px 2%;
}
.s03__wrap h2 {
  color: #00499f;
  font-size: 3.6rem;
  margin-bottom: 32px;
  text-align: center;
}
.s03__wrap .b1__wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 24px;
  max-width: 1000px;
}
.s03__wrap .b1 {
  align-items: flex-start;
  background: #fff;
  display: flex;
  filter: drop-shadow(0 10px 8px rgba(0,0,0,0.1));
  font-size: 1.4rem;
  padding: 16px 16px 16px 0;
  width: 464px;
}
.s03__wrap .b2 {
  width: 1000px;
}
.s03__wrap .b1 img {
  margin-right: 16px;
  margin-left: -16px;
}
.s03__wrap .t1 {
  color: #00499f;
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 2.2rem;
  margin-bottom: 8px;
}

/*notes*/
.s04__wrap {
  background: top / cover no-repeat url("../img/0400.jpg");
  padding: 64px 0;
}
.s04__wrap h2 {
  color: #3b7050;
  font-size: 3.6rem;
  margin-bottom: 32px;
}
.s04__wrap .s04 {
  background:rgba(255,255,255,0.78);
  filter: drop-shadow(0 10px 8px rgba(0,0,0,0.1));
  margin-left: auto;
  max-width: 50%;
  padding: 50px;
}
.s04__wrap p {
  max-width: 600px;
}

/*notes*/
.s05__wrap {
  background: top / cover no-repeat url("../img/0500.jpg");
  padding: 64px 0;
}
.s05__wrap h2 {
  color: #c30a76;
  font-size: 3.6rem;
  margin-bottom: 32px;
}
.s05__wrap .s04 {
  background:rgba(255,255,255,0.78);
  filter: drop-shadow(0 10px 8px rgba(0,0,0,0.1));
  margin-right: auto;
  max-width: 40%;
  padding: 50px 50px 50px 10%;
}
.s05__wrap p {
  max-width: 600px;
}

/*notes*/
.s06__wrap {
  background: top / cover no-repeat url("../img/0600.jpg");
  padding: 64px 2%;
}
.s06__wrap h2 {
  color: #00499f;
  font-size: 3.6rem;
  margin-bottom: 32px;
  text-align: center;
}
.s06__wrap .b1__wrap {
  align-items: flex-start;
  display: flex;
  margin: 46px auto 0;
  max-width: 900px;
}
.s06__wrap .b1__wrap img {
  margin-right: 46px;
}
.s06__wrap .i1 {
  margin: auto;
  max-width: 800px;
}

/*notes*/
.s07__wrap {
  padding: 64px 2%;
}
.s07__wrap h2 {
  font-size: 3.6rem;
  margin-bottom: 32px;
  text-align: center;
}
.s07__wrap .b1__wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 24px;
  max-width: 1016px;
}
.s07__wrap .b1 {
  background: #fff;
  filter: drop-shadow(0 10px 8px rgba(0,0,0,0.1));
  font-size: 1.4rem;
  margin: 0 8px 24px;
  width: 320px;
}
.s07__wrap .t1 {
  color: #c30a76;
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 2.2rem;
  margin-top: 16px;
  text-align: center;
}
.s07__wrap .t2 {
  padding: 16px;
}
.s07__wrap .t3 {
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 2.8rem;
  margin: auto;
  max-width: 1000px;
}

/*notes*/
.s08__wrap {
  background: top / cover no-repeat url("../img/0800.jpg");
  padding: 64px 2%;
}
.s08__wrap .s08 {
  color: #fff;
  margin: auto;
  max-width: 1000px;
}
.s08__wrap h2 {
  color: #9de400;
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 32px;
}
.s08__wrap .b1__wrap {
  align-items: flex-start;
  display: flex;
}
.s08__wrap .b1__wrap p {
  margin-right: 16%;
}

/*notes*/
.s09__wrap {
  background: top / cover no-repeat url("../img/0900.jpg");
  padding: 64px 2%;
  text-align: center;
}
.s09__wrap h2 {
  color: #ffff00;
  filter: drop-shadow(0 0 10px rgba(0,0,0,1.0));
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 32px;
}
.s09__wrap p {
  color: #fff;
  filter: drop-shadow(0 0 4px rgba(0,0,0,0.5));
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 2;
  margin: 46px 0;
}

/*notes*/
footer {
  background: #002b4d;
  color: #fff;
  font-size: 1.4rem;
  padding: 16px 2%;
  text-align: center;
}


@media screen and (max-width:720px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
body {
  font-size: 1.4rem;
}
h2 {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.3;
}
h2 .h2_t1 {
  font-size: 1.8rem;
}

/*notes*/
header {
  padding: 16px 0;
}

/*notes*/
.s01__wrap {
  padding: 46px 2%;
}
.s01__wrap .s01 {
  margin: auto;
  max-width: 1000px;
}
.s01__wrap .b1__wrap {
  border-radius: 30px;
  display: block;
  margin: 24px 0;
  padding: 20px;
}
.s01__wrap .b1__wrap img {
  display: block;
  margin: 0 auto 24px;
  width: 60%;
}
.s01__wrap .t1 {
  font-size: 2.2rem;
}
.s01__wrap .t2 {
  font-size: 1.4rem;
}
.s01__wrap .t3 {
  font-size: 1.8rem;
}
.s01__wrap .t4 {
  font-size: 2.4rem;
  margin-bottom: 24px;
}

/*notes*/
.s02__wrap {
  padding: 46px 2%;
}
.s02__wrap h2 {
  font-size: 2.6rem;
  margin-bottom: 24px;
}

/*notes*/
.s03__wrap {
  padding: 46px 2%;
}
.s03__wrap h2 {
  font-size: 2.6rem;
  margin-bottom: 24px;
}
.s03__wrap .b1__wrap {
  display: block;
}
.s03__wrap .b1 {
  padding: 16px 16px 16px 0;
  margin-bottom: 24px;
  width: 97%;
}
.s03__wrap .b2 {
  width: 97%;
}
.s03__wrap .b1 img {
  margin-left: 0;
  width: 30%;
}
.s03__wrap .t1 {
  font-size: 2.0rem;
}

/*notes*/
.s04__wrap {
  padding: 46px 0;
}
.s04__wrap h2 {
  font-size: 2.6rem;
  margin-bottom: 24px;
}
.s04__wrap .s04 {
  max-width: 70%;
  padding: 30px;
}

/*notes*/
.s05__wrap {
  padding: 46px 0;
}
.s05__wrap h2 {
  font-size: 2.6rem;
  margin-bottom: 24px;
}
.s05__wrap .s04 {
  max-width: 70%;
  padding: 30px;
}

/*notes*/
.s06__wrap {
  padding: 46px 2%;
}
.s06__wrap h2 {
  font-size: 2.6rem;
}
.s06__wrap .b1__wrap {
  display: block;
}
.s06__wrap .b1__wrap img {
  display: block;
  margin: 0 auto 32px;
  width: 50%;
}

/*notes*/
.s07__wrap {
  padding: 46px 2% 24px;
}
.s07__wrap h2 {
  font-size: 2.6rem;
}
.s07__wrap .b1__wrap {
  display: flex;
}
.s07__wrap .b1 {
  font-size: 1.3rem;
  margin: 0 1% 16px;
  width: 48%;
}
.s07__wrap .t1 {
  font-size: 1.5rem;
  margin-top: 12px;
}
.s07__wrap .t2 {
  padding: 8px;
}
.s07__wrap .t3 {
  font-size: 2.2rem;
}

/*notes*/
.s08__wrap {
  padding: 46px 2%;
}
.s08__wrap h2 {
  font-size: 2.6rem;
}
.s08__wrap .b1__wrap {
  display: block;
}
.s08__wrap .b1__wrap p {
  margin-right: 0;
}
.s08__wrap .b1__wrap img {
  display: block;
  margin: 32px auto 0;
  width: 50%;
}

/*notes*/
.s09__wrap {
  padding: 46px 2%;
}
.s09__wrap h2 {
  font-size: 2.6rem;
}
.s09__wrap p {
  font-size: 1.6rem;
  margin: 32px 0;
  line-height: 1.8;
  text-align: left;
}
}